 .lr-no-padding {
	padding: 0 !important;
}
.no-padding{
	padding: 0 !important;
}
.no-margin{
	margin: 0 !important;
}
.no-margin-padding{ 
	padding: 0 !important;
	margin: 0 !important;
}
.box-div a, .box-div a:hover, .box-div a:visited, .box-div a:active,
	.box-div a:focus {
	text-decoration: none;
	color: #fff;
}

.small-box {
	border-radius: 0;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
	display: block;
	margin-bottom: 20px;
	position: relative;
}

.small-box>.inner {
	padding: 40px 20px;
}

.small-box>.small-box-header {
	background: rgba(0, 0, 0, 0.1) none repeat scroll 0 0;
	color: rgba(255, 255, 255, 0.8);
	display: block;
	font-size: 20px;
	min-height: 41px;
	padding: 6px 10px;
	position: relative;
	text-align: left;
	text-decoration: none;
	text-transform: uppercase;
	z-index: 10;
}

.small-box>.small-box-footer {
	background: rgba(0, 0, 0, 0.1) none repeat scroll 0 0;
	color: rgba(255, 255, 255, 0.8);
	display: block;
	padding: 3px 0;
	position: relative;
	text-align: center;
	text-decoration: none;
	z-index: 10;
}

.small-box>.small-box-footer:hover {
	background: rgba(0, 0, 0, 0.15) none repeat scroll 0 0;
	color: #fff;
}

.small-box h3 {
	font-size: 50px;
	font-weight: 400;
	margin: 0 0 10px;
	padding: 0;
	white-space: nowrap;
}

.small-box p {
	font-size: 15px;
}

.small-box p>small {
	color: #f9f9f9;
	display: block;
	font-size: 13px;
	margin-top: 5px;
}

.small-box h3, .small-box p {
	
}

.small-box .icon {
	color: rgba(0, 0, 0, 0.15);
	font-size: 100px;
	position: absolute;
	right: 25px;
	top: 38px;
	transition: all 0.3s linear 0s;
	z-index: 0;
}

.small-box:hover {
	color: #f9f9f9;
	text-decoration: none;
}

.small-box:hover .icon {
	font-size: 95px;
}
.popover{
	box-shadow: none;
}

select {
   /*for firefox*/
 //  -moz-appearance: none;
   /*for chrome*/
 // -webkit-appearance:none;
}

/*for IE10*/
select::-ms-expand {
   // display: none;
}
.pagination > li > a, .pagination > li > span{
	color: #1ba39c !important;
}
/********JQuery UI Auto Complete********/
.ui-autocomplete {
	max-height: 400px;
	overflow-y: auto;
	/* prevent horizontal scrollbar */
	overflow-x: hidden;
}
/* IE 6 doesn't support max-height
 * we use height instead, but this forces the menu to always be this tall
 */
* html .ui-autocomplete {
	height: 100px;
}

/*form control with icon*/
.input-group   div.input-group-addon + .form-control {
	border-left: none !important;
}

/******intl mobile number****/
.intl-tel-input .country-list{
	z-index: 9999 !important;
}
.ui-autocomplete-loading {
	/*background:url('../images/loading_type1.gif') no-repeat right center*/
	/*background:url('../images/loading_green_2.gif') no-repeat 99% 50%;
	background-size: 25px 25px;*/
}

.ajaxcall-ongoing {
	background:url('../../images/loading_green_2.gif') no-repeat 99% 50%;
	background-size: 25px 25px;
}

@keyframes loader-animation {
    0%   {opacity:0;}
    100% {opacity:.7}
}
.full-page-loading {
    width: 100%;
    height: 100%;
    z-index: 999999999;
	position: fixed;
	background-color: white;
	opacity: .9;
    transition: width 2s;
    animation-name: loader-animation;
    animation-duration: .5s;
    background-image:;
}

.modal-open .colorpicker, .modal-open .datepicker, .modal-open .daterangepicker{
	z-index: 9 !important;
}
@media ( min-width : 768px) and ( max-width : 1800px) {
	.small-box .icon {
		font-size: 60px;
		right: 8px;
		top: 55px;
	}
	.small-box:hover .icon {
		font-size: 65px;
	}
	.small-box>.small-box-header {
		font-size: 17px;
	}
	.small-box h3 {
		font-size: 34px;
	}
}

@media ( max-width : 767px) {
	.small-box {
		text-align: center;
	}
	.small-box .icon {
		display: none;
	}
	.small-box p {
		font-size: 12px;
	}
}



